<!--

/*
 * Common styles start
 */

#dz form {
	padding: 0px;
	margin: 0px;
}
.main_bg,
.main_bg > div,
.main_bg > p,
.main_bg > span,
.main_bg > ul,
.main_bg > ul > li,
.main_bg > ul > li > a,
.main_bg > table,
.main_bg > table > tr,
.main_bg > table > tr > td {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 13px;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
#dz a img,
#dz img {
	border: 0;
}
#dz a.linkopac img {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
#dz a.linkopac:hover img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#dz a {
	text-decoration: none;
}
.cleaner {
	clear: both;
}
#dz :-moz-any-link:focus {
	outline: 1px dotted invert;
}
#dz :-moz-any-link:focus {
	outline: none;
}
#dz :-webkit-any-link:focus {
	outline: 1px dotted invert;
}
#dz :-webkit-any-link:focus {
	outline: none;
}
.item_title {
	font-size: 25px;
	color: #3c3c3c;
	font-weight:normal;
	text-align: center;
	font-style:italic;
	margin: 15px 0 25px 0;
	text-transform:capitalize;
}
.item_desc_title {
	margin:0px 0 0 0;
	text-transform:uppercase;
	color: #333;
	font-weight:normal;
	font-style:italic;
	font-size: 19px;
	text-align: left;
	background:#fff;
	border-bottom:4px solid #c43a31;
	padding:10px 15px;
	box-sizing:border-box;
}
.item_desc_container {
	border:1px solid #e7e7e8;
	margin:30px 0;
}
.item_desc_bg {
	margin:10px 15px;
}
.desc {
	padding: 0px;
	color: #333;
	font-size: 13px;
	text-align: left;
	word-break:break-word;
	line-height: 20px;
}
.desc ul,
.tab_content ul {
	padding: 0 2px;
	margin: 10px 0 10px 0px;
	list-style-type:none;
}
.desc ul li,
.tab_content ul li {
	color: #333;
	font-size: 13px;
	text-align: left;
	padding-left: 13px;
	margin:4px 0;
	background:url(bullet.jpg) no-repeat left 9px;
}
.desc ol,
.tab_content ol {
	padding: 0 12px;
	margin: 10px 0 10px 0px;
}
.desc ol li,
.tab_content ol li {
	color: #333;
	font-size: 13px;
	text-align: left;
	padding-left: 3px;
	margin:4px 0;
}
.radioclk {
	display: none;
}
.tab_content > div#content1,
.tab_content > div#content2,
.tab_content > div#content3,
.tab_content > div#content4,
.tab_content > div#content5 {
	display: none;
	word-break:break-word;
}
.tab_content img,
.desc img {
	max-width:100%;
	height:auto;
}
.desc a,
.tab_content a {
	color:#c43a31;
	text-decoration:none;
}
.desc a:hover,
.tab_content a:hover {
	color:#c43a31;
	text-decoration:underline !important;
}
/*tab style start*/
.pc_tab {
	width:100%;
	margin:10px auto 15px auto;
}
.tab_title {
	cursor:pointer;
	color: #333;
	background:url(tab_normal.jpg) no-repeat right center #fff;
	border:1px solid #e6e6e7;
	border-bottom:4px solid #c43a31;
	font-size: 19px;
	text-align: left;
	display: block;
	padding: 10px 15px;
	margin:2px 0 0 0;
	text-transform:uppercase;
	box-sizing:border-box;
}
.tab_title:hover {
	color: #c43a31;
}
.tab_content {
	text-align:left;
	color: #333;
	font-size: 13px;
}
.tab_content > div#content1,
.tab_content > div#content2,
.tab_content > div#content3,
.tab_content > div#content4,
.tab_content > div#content5 {
	margin:0;
	padding:10px 15px;
	line-height: 20px;
	background:#fff;
	border:1px solid #e6e6e7;
	border-top:0;
}
#mobtab1:checked ~ .tab_content #content1,
#mobtab2:checked ~ .tab_content #content2,
#mobtab3:checked ~ .tab_content #content3,
#mobtab4:checked ~ .tab_content #content4,
#mobtab5:checked ~ .tab_content #content5 {
	display:block;
}
#mobtab1:checked ~ .tab_content .tab1,
#mobtab2:checked ~ .tab_content .tab2,
#mobtab3:checked ~ .tab_content .tab3,
#mobtab4:checked ~ .tab_content .tab4,
#mobtab5:checked ~ .tab_content .tab5 {
	background:url(tab_hover.jpg) no-repeat right center #fff;
}
.pc_tab table{ width:100% ;}
/*tab style end*/
#design table {
	margin-top: 15px;
}
#design table tr td,
#design table tr td a:link,
#design table tr td a:visited {
	color: #737373;
	font-family: Tahoma;
	font-size: 12px;
	text-decoration: none;
}
#design table tr td {
	vertical-align:middle;
}
#design table tr td a:hover {
	text-decoration: underline;
	font-weight: normal;
}
#design img {
	border:0;
}

/*
 * Common styles end
 */

/*
 * Pc styles start
 */

@media screen and (min-width:641px) {

.main_bg {
	background:url(header_bg.jpg) repeat-x center top #fff;
	min-height:300px;
}
#page {
	width: 1250px;
	margin: 0px auto;
}
/*header part css start*/
#header {
	width: 1250px;
	height: 120px;
	padding-top:40px;
}
.header_left {
	float:left;
	width:251px;
}
.header_left a {
	display:inline-block;
	text-decoration:none;
	margin-top:15px;
}
.header_right {
	float:left;
	width:999px;
}
#header_menu {
	float:right;
	margin:48px 0 0 0;
}
.header_menu {
	margin:0;
	padding:0;
	list-style-type:none;
}
.header_menu li {
	float:left;
}
.header_menu li.sep_li {
	font-size:15px;
	color:#555;
	text-align:left;
	text-transform:uppercase;
	margin:0 20px;
	font-style:italic;
}
.header_menu li a {
	font-size:15px;
	display:block;
	color:#555;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	font-style:italic;
	padding:3px 0;
	box-sizing:border-box;
	border-bottom:8px solid transparent;
}
.header_menu li a:hover {
	border-bottom:8px solid #c43a31;
}
.usp_bg {
	background:#fff;
	border:1px solid #dddddd;
	height:38px;
	width:1250px;
	margin:0 0 20px 0;
	clear:both;
}
.usp_bg ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.usp_bg ul li {
	float:left;
	font-size:14px;
	display:block;
	color:#3d738d;
	text-align:center;
	text-transform:uppercase;
	padding:5px 50px;
	box-sizing:border-box;
	width:312px;
	height:39px;
	border-right:1px solid #dddddd;
}
.usp_bg ul li:nth-child(4) {
	border-right:0;
}
/*header part css end*/
#store_bg {
	width: 1250px;
	padding: 0px 0px 0px 0px;
	clear: both;
}
#left_panel {
	float: left;
	width: 240px;
}
#right_panel {
	float: right;
	width: 998px;
	margin: 0 0 0 12px;
	padding:0px;
}
.item_title {
	padding:0 10px;
}
.center_content {
	border:1px solid #dddddd;
}
/*Pc image module style start*/
.pc_img_section {
	margin: 10px 0 12px 0;
}
.pc_img_section #x-temp-gall {
	max-width:100% !important;
}
.pc_img_section #x-temp-gall #x-gall-main {
	width:710px !important;
	height:720px !important;
	float:left !important;
	margin-right:10px !important;
	margin-left:20px !important;
	border: 1px solid #e6e6e7;
}
.pc_img_section #x-temp-gall {
	max-width:auto !important;
}
.pc_img_section #x-temp-gall #x-gall-main {
	max-width:710px !important;
}
.pc_img_section #x-temp-gall #x-gall-main .x-cntr {
	width:710px !important;
	height:720px !important;
}
.pc_img_section #x-temp-gall #x-gall-main .x-cntr img {
	max-width:700px !important;
	max-height:710px !important;
}
.pc_img_section #x-temp-gall #x-gall-thmb {
	float:left !important;
	width:245px !important;
}
#x-temp-gall #x-gall-thmb .x-hold, #x-temp-gall #x-gall-thmb .x-cntr {
	width:110px !important;
	height:110px !important;
}
.pc_img_section #x-temp-gall #x-gall-thmb .x-cntr img {
	max-height: 105px;
	max-width: 105px;
}
.pc_img_section #x-temp-gall #x-gall-thmb .x-hold {
	border: 1px solid #e6e6e7 !important;
	margin:0 10px 10px 0;
}
.pc_img_section #x-temp-gall #x-gall-thmb .x-hold:hover {
	border:1px solid #c43a31 !important;
}
#x-temp-gall #x-gall-thmb .x-hold {
	float:left;
	margin:0 10px 10px 0;
}
/*thumb image unbroken hide */
.x-hold[rel=""],
.x-hold[rel="{thumburl1_688}"],
.x-hold[rel="{thumburl2_688}"],
.x-hold[rel="{thumburl3_688}"],
.x-hold[rel="{thumburl4_688}"],
.x-hold[rel="{thumburl5_688}"],
.x-hold[rel="{thumburl6_688}"],
.x-hold[rel="{thumburl7_688}"],
.x-hold[rel="{thumburl8_688}"],
.x-hold[rel="{thumburl9_688}"],
.x-hold[rel="{thumburl10_688}"],
.x-hold[rel="{thumburl11_688}"],
.x-hold[rel="{thumburl12_688}"],
.x-hold[rel="=688"] {
	display: none !important;
}
/*Pc image module style end*/

/*left panel style start*/
.panel_bg {
	color: #333;
	background:#fff;
	border:1px solid #e6e6e7;
	border-bottom:4px solid #c43a31;
	font-size: 19px;
	text-align: left;
	display: block;
	padding: 10px 10px;
	margin:0;
	text-transform:uppercase;
	box-sizing:border-box;
}
.panel_bg2 {
	margin:15px 0 0 0;
	background:#e7e7e9;
	border:1px solid transparent;
	border-bottom:4px solid #c43a31;
	font-style:italic;
}
.panel_list {
	margin: 0px;
	padding: 0;
	list-style-type: none;
	border:1px solid #e6e6e7;
	border-top:0;
}
.panel_list li a:link,
.panel_list li a:active,
.panel_list li a:visited {
	color: #333;
	text-align: left;
	font-size: 13px;
	display: block;
	outline: none;
	text-decoration: none;
	background:url(panel_bullet.jpg) no-repeat left center, url(panel_normal.jpg) repeat-y center bottom;
	padding: 8px 5px 8px 20px;
	text-transform:uppercase;
}
.panel_list li:last-child a {
	background:url(panel_bullet.jpg) no-repeat left center #fff;
}
.panel_list li a:hover,
.panel_list li a:focus {
	color:#c43a31;
}
.newsletter_bg {
	background:#e7e7e9;
	padding: 10px;
}
.news_desc {
	font-size: 13px;
	color: #333;
	text-align: left;
	line-height:20px;
	font-style:italic;
}
.signup_btn {
	text-align:left;
	margin:10px 0 0 0;
}
.signup_btn a {
	font-size: 13px;
	display:inline-block;
	text-decoration:none;
	color: #fff !important;
	text-align: center;
	font-weight:bold;
	padding:8px 12px;
	background:#3d738d;
	text-transform:uppercase;
}
.signup_btn a:hover {
	background:#c43a31;
	text-decoration:none !important;
}
.left_banner {
	margin:15px 0px;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
.left_banner:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/*left panel style end*/
.footer_bg {
	width: 100%;
	height: 100px;
	clear: both;
	background: #3d738d;
	margin-top:40px;
}
.footer {
	display:inline-block;
}
.footer_menu {
	margin:20px auto 0 auto;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.footer_menu li {
	float:left;
}
.footer_menu li.sep_li {
	font-size:15px;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	margin:0 20px;
	font-style:italic;
}
.footer_menu li a {
	font-size:15px;
	display:block;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
	font-style:italic;
	padding:3px 0;
	box-sizing:border-box;
}
.footer_menu li a:hover {
	color: #93bcd0;
	text-decoration:underline !important;
}
.footer_txt_bg {
	display:inline-block;
	clear:both;
	margin:15px 0;
}
.footer_txt {
	font-size:12px;
	color:#fff;
	text-align:left;
	font-family:Tahoma;
}
.footer_txt a {
	font-size:13px;
	font-family:Tahoma;
	color:#fff !important;
	text-align:left;
	text-decoration:none;
	background:url(oc.png) no-repeat center right;
	padding-right:37px;
}

/*display none & block code pc*/

.header_right,
.usp_bg,
#left_panel {
	display:block;
}
.mob_img_sec,
.mob_footer {
	display:none;
}

}

/*
 * Pc styles end
 */

/*
 * Mob styles start
 */

@media screen and (max-width:640px) {

.main_bg a img,
.main_bg div img,
.main_bg img,
.main_bg .video embed { max-width:100%; }
.main_bg > a {
	color: #09f;
	text-decoration: none;
}
.main_bg {
	padding:0 5px 0 5px;
	margin: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 17px;
}
.main_bg a img, .main_bg img {
	border: 0;
}
#page{
	width:100%;
	margin: 0px auto;
}

/*display none & block code mob*/

.header_right,
.usp_bg,
#left_panel {
	display:none;
}
.mob_img_sec,
.mob_footer {
	display:block;
}

.header_left {
	border-bottom:2px solid #c43a31;
	padding:10px 0 15px 0;
}
.mob_footer {
	border-top:2px solid #3d738d;
	padding:15px 0 5px 0;
}
.footer_bg {
	width: 100%;
	clear: both;
	background: #3d738d;
	margin-top:10px;
}
.footer_menu {
	margin:10px auto 0 auto;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.footer_menu li.sep_li {
	display:none;
}
.footer_menu li a {
	font-size:15px;
	display:block;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-style:italic;
	padding:0;
	margin:10px 0;
	box-sizing:border-box;
}
.footer_menu li a:hover {
	color: #93bcd0;
	text-decoration:underline !important;
}
.footer_txt_bg {
	display:inline-block;
	clear:both;
	margin:15px 0;
}
.footer_txt {
	font-size:12px;
	color:#fff;
	text-align:center;
	font-family:Tahoma;
	padding:0 10px;
	line-height:20px;
}
.footer_txt a {
	font-size:13px;
	font-family:Tahoma;
	color:#fff !important;
	text-align:left;
	text-decoration:none;
	background:url(oc.png) no-repeat center right;
	padding-right:37px;
}
.footer_txt a:hover {
	text-decoration:underline !important;
}

.pc_img_section #x-temp-gall #x-gall-main, #x-temp-gall #x-gall-main .x-cntr {
	height: auto;
	max-height: 350px;
	position: relative;
	text-align: center;
	width: auto;
}
.pc_img_section #x-temp-gall img {
	max-height: 350px;
}
.pc_img_section #x-temp-gall #x-gall-main, #x-temp-gall #x-gall-main .x-cntr {
	width: auto !important;
}
.pc_img_section #x-temp-gall .x-cntr {
	display:inherit !important;
}
.pc_img_section #x-temp-gall #x-gall-main, #x-temp-gall #x-gall-main .x-cntr {
	height: 350px !important;
	padding:5px 0;
}
.pc_img_section #x-temp-gall #x-gall-thmb .x-hold {
	border: 1px solid #e6e6e7 !important;
}
.pc_img_section #x-temp-gall #x-gall-main {
	border: 1px solid #e6e6e7;
}
.pc_img_section #x-temp-gall #x-gall-thmb .x-hold {
	height:70px !important;
	width:70px !important;
}
/*thumb image unbroken hide */
.x-hold[rel=""],
.x-hold[rel="{thumburl1_688}"],
.x-hold[rel="{thumburl2_688}"],
.x-hold[rel="{thumburl3_688}"],
.x-hold[rel="{thumburl4_688}"],
.x-hold[rel="{thumburl5_688}"],
.x-hold[rel="{thumburl6_688}"],
.x-hold[rel="{thumburl7_688}"],
.x-hold[rel="{thumburl8_688}"],
.x-hold[rel="{thumburl9_688}"],
.x-hold[rel="{thumburl10_688}"],
.x-hold[rel="{thumburl11_688}"],
.x-hold[rel="{thumburl12_688}"],
.x-hold[rel="=688"] {
	display: none !important;
}

@media screen and (max-width:400px) {
	.pc_img_section #x-temp-gall #x-gall-main, #x-temp-gall #x-gall-main .x-cntr {
		height: 250px !important;
	}
	.pc_img_section #x-temp-gall img {
		max-height: 250px;
	}
	
}

}

/*
 * Mob styles end
 */

-->